[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorVerticalCenterTo

Anchors the vertical center of the control to the center of the specified Sibling.

## Declaration

Source position: controls.pp line 1650

`public procedure TControl.AnchorVerticalCenterTo(`
`Sibling: TControl`
`);`

## Arguments

`Sibling` |  | The sibling control to which we should anchor.